<?xml version="1.0" encoding="utf-8" ?>
<DTouch>

     <fullscreen>false</fullscreen>   <!-- 不建议修改  -->
     <mouse>true</mouse>              <!-- true:显示鼠标 false:隐藏鼠标  -->
     <width>0</width>              <!-- 屏幕宽度  -->
     <height>0</height>             <!-- 屏幕高度  -->

</DTouch>